aboutsummaryrefslogtreecommitdiffstats
path: root/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to '')
-rw-r--r--debian/postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/postinst b/debian/postinst
index 1ba8910..4268351 100644
--- a/debian/postinst
+++ b/debian/postinst
@@ -15,7 +15,7 @@ case "$1" in
if test -e /etc/w3m/w3mconfig; then
mv -f /etc/w3m/w3mconfig /etc/w3m/w3mconfig.dpkg-tmp
tmp=$(tempfile -p w3m.subst.)
- trap "rm -f $tmp" 0 1 2 15
+ trap "rm -f $tmp" 0
while read opt val
do
val0=$(sed -ne 's/^'$opt'[[:space:]]*//p' /etc/w3m/w3mconfig.dpkg-tmp)